Tripnet - Bug #24489
Agency topup issue
08/17/2017 12:07 pm - Albin Paul

Status: Closed Start date:

Priority: Normal Due date:

Assignee: Akhil (TSP) S % Done:

Category: Functionality Estimated time:
Target version: Spent time:
End_Date: 08/18/2017 Areas Affected:
remarks: Files Changed:

DB Changes: Initial Planned Hours:
Keys & Permissions:

08/18/2017
08/18/2017
100%

0.00 hour
4.10 hours

Description

UN able to top up using knet. Leading to a blank page while selecting knet and proceeds.

History

#1 - 08/18/2017 07:01 am - Jubin J

- Due date set to 08/18/2017

- Status changed from New to Assigned

- Assignee set to Akhil (TSP) S

- Start date changed from 08/17/2017 to 08/18/2017

#2 - 08/18/2017 07:14 am - Akhil (TSP) S
- Status changed from Assigned to In Progress

#3 - 08/18/2017 02:53 pm - Akhil (TSP) S

- Status changed from In Progress to Fixed not Tested
- % Done changed from 0 to 100

- End_Date set to 08/18/2017

- Issue Fixed.

#4 - 10/04/2017 10:15 am - Jeeva Thomas
- File agency knet fixed.png added
- Status changed from Fixed not Tested to Closed

issue fixed

Files

tripnet9.png 91.5 KB 08/17/2017 Albin Paul
tripnet8.png 143 KB 08/17/2017 Albin Paul
agency knet fixed.png 656 KB 10/04/2017 Jeeva Thomas
